<?xml version="1.0"?>
<doc>
<assembly>
<name>
GlobalLoginMod
</name>
</assembly>
<members>
<member name="T:My.Resources.Resources">
<summary>
  一个强类型的资源类，用于查找本地化的字符串等。
</summary>
</member>
<member name="P:My.Resources.Resources.ResourceManager">
<summary>
  返回此类使用的缓存的 ResourceManager 实例。
</summary>
</member>
<member name="P:My.Resources.Resources.Culture">
<summary>
  重写当前线程的 CurrentUICulture 属性
  重写当前线程的 CurrentUICulture 属性。
</summary>
</member>
<member name="P:My.Resources.Resources._5_121204193R0_50">
<summary>
  查找 System.Drawing.Bitmap 类型的本地化资源。
</summary>
</member>
<member name="P:My.Resources.Resources.timg">
<summary>
  查找 System.Drawing.Bitmap 类型的本地化资源。
</summary>
</member>
<member name="M:Mod_UserInfo.Login(System.String,System.String,System.Boolean)">
 <summary>
 调用显示用户登录模块
 </summary>
 <param name="SoftName">软件名称</param>
 <param name="SoftID">软件ID</param>
 <param name="IsNeedLoopCheck">是否启动轮训验证</param>
 <remarks></remarks>
</member>
<member name="T:Res_Login.Login">
<summary>
  一个强类型的资源类，用于查找本地化的字符串等。
</summary>
</member>
<member name="P:Res_Login.Login.ResourceManager">
<summary>
  返回此类使用的缓存的 ResourceManager 实例。
</summary>
</member>
<member name="P:Res_Login.Login.Culture">
<summary>
  重写当前线程的 CurrentUICulture 属性
  重写当前线程的 CurrentUICulture 属性。
</summary>
</member>
<member name="P:Res_Login.Login.Account">
<summary>
  查找 System.Drawing.Bitmap 类型的本地化资源。
</summary>
</member>
<member name="P:Res_Login.Login.AccountEnter">
<summary>
  查找 System.Drawing.Bitmap 类型的本地化资源。
</summary>
</member>
<member name="P:Res_Login.Login.Bg_Account">
<summary>
  查找 System.Drawing.Bitmap 类型的本地化资源。
</summary>
</member>
<member name="P:Res_Login.Login.Bg_QR_Code">
<summary>
  查找 System.Drawing.Bitmap 类型的本地化资源。
</summary>
</member>
<member name="P:Res_Login.Login.Button_Login">
<summary>
  查找 System.Drawing.Bitmap 类型的本地化资源。
</summary>
</member>
<member name="P:Res_Login.Login.Button_Login_79">
<summary>
  查找 System.Drawing.Bitmap 类型的本地化资源。
</summary>
</member>
<member name="P:Res_Login.Login.Button_LoginEnter">
<summary>
  查找 System.Drawing.Bitmap 类型的本地化资源。
</summary>
</member>
<member name="P:Res_Login.Login.Close">
<summary>
  查找 System.Drawing.Bitmap 类型的本地化资源。
</summary>
</member>
<member name="P:Res_Login.Login.CloseEnter">
<summary>
  查找 System.Drawing.Bitmap 类型的本地化资源。
</summary>
</member>
<member name="P:Res_Login.Login.ICON">
<summary>
  查找类似于 (图标) 的 System.Drawing.Icon 类型的本地化资源。
</summary>
</member>
<member name="P:Res_Login.Login.Loading">
<summary>
  查找 System.Drawing.Bitmap 类型的本地化资源。
</summary>
</member>
<member name="P:Res_Login.Login.Min">
<summary>
  查找 System.Drawing.Bitmap 类型的本地化资源。
</summary>
</member>
<member name="P:Res_Login.Login.MinEnter">
<summary>
  查找 System.Drawing.Bitmap 类型的本地化资源。
</summary>
</member>
<member name="P:Res_Login.Login.QR_Code">
<summary>
  查找 System.Drawing.Bitmap 类型的本地化资源。
</summary>
</member>
<member name="P:Res_Login.Login.QR_CodeEnter">
<summary>
  查找 System.Drawing.Bitmap 类型的本地化资源。
</summary>
</member>
</members>
</doc>
